/* High JPEG quality property value */
" (High)" = " (Grande)";

/* Low JPEG quality property value */
" (Low)" = " (Bajo)";

/* Maximum JPEG quality property value */
" (Maximum)" = " (Máximo)";

/* Medium JPEG quality property value */
" (Medium)" = " (Medio)";

/* Unknown JPEG quality property value */
" (Unknown)" = " (Desconocido)";

/* A file size in kilobytes with one decimal */
"%.1f kB" = "%.1f kB";

/* A file size in kilobytes with two decimals */
"%.2f kB" = "%.2f kB";

/* A time in seconds with two decimals */
"%.2f seconds" = "%.2f segundos";

/* File size property value (%@ is shortened filesize, %qu is exact) */
"%@ (%qu bytes)" = "%1$@ (%2$qu bytes)";

/* Save panel format name for lossless saving (%@ is the format name, currently always JPEG) */
"%@, Without Recompressing" = "%@, Sin Recompresión";

/* A file size in bytes */
"%d B" = "%d B";

/* Description for CMYK images */
"%d bits CMYK" = "%d bits CMYK";

/* Description for CMYK+alpha images */
"%d bits CMYK+alpha" = "%d bits CMYK+alpha";

/* Description for duotone (Photoshop) images */
"%d bits duotone" = "%d bits duotone";

/* Description for floating-point greyscale images */
"%d bits FP grey" = "%d bits FP gris";

/* Description for floating-point grey+alpha images */
"%d bits FP grey+alpha" = "%d bits FP gris+alpha";

/* Description for floating-point RGB images */
"%d bits FP RGB" = "%d bits FP RGB";

/* Description for floating-point RGBA images */
"%d bits FP RGBA" = "%d bits FP RGBA";

/* Description for greyscale images */
"%d bits grey" = "%d bits gris";

/* Description for grey+alpha images */
"%d bits grey+alpha" = "%d bits gris+alpha";

/* Description for Lab images */
"%d bits Lab" = "%d bits Lab";

/* Description for Lab+alpha images */
"%d bits Lab+alpha" = "%d bits Lab+alpha";

/* Description for multichannel (Photoshop) images */
"%d bits multichannel" = "%d bits multicanal";

/* Description for RGBA images */
"%d bits RGB" = "%d bits RGB";

/* Description for RGBA images */
"%d bits RGBA" = "%d bits RGBA";

/* Description for indexed-colour images */
"%d colours" = "%d colores";

/* A file size in kilobytes with no decimals */
"%d kB" = "%d kB";

/* Property value for parsed APPx blocks */
"(parsed)" = "(analizado)";

/* Name of actual orientation action in undo list */
"Actual Orientation" = "Orientación Actual";

/* Actual Size toolbar button label */
"Actual Size" = "Tamaño Actual";

/* Photoshop annotation date property title */
"Added at" = "Añadido en";

/* Photoshop adjustment layer property title */
"Adjustment layer" = "Capa de ajuste";

/* Adobe APP14 marker property title */
"Adobe APP14 marker" = "Marcador Adobe APP14";

/* Animation toolbar segment label */
"Animation" = "Animación";

/* Animation toolbar segment title */
"Animation And Frames" = "Animación y Cuadros";

/* Photoshop annotation property title */
"Annotation" = "Anotación";

/* Unknown APPx marker property title */
"APP%d marker" = "Marcador APP%d";

/* Auto orientation toolbar segment label */
"Auto Orientation" = "Auto Orientación";

/* Auto orientation toolbar segment title
   Automatic Orientation toolbar button label
   Name of automatic orientation action in undo list */


"Automatic Orientation" = "Orientación Automática";

/* Label for highest quality */
"Best" = "Excelente";

/* Description for 1-bit bitmapped images */
"Bitmap" = "Bitmap";

/* Photoshop layer blending mode property title */
"Blending mode" = "Modo de mezcla";

/* Photoshop brightness adjustment layer name property value */
"Brightness" = "Brillo";

/* Cancel button */
"Cancel" = "Cancelar";

/* Action name for the keyboard shortcut for cancelling the current action, closing the current window, or drawer */
"Cancel Action or Close Window or Drawer" = "Cancelar o Cerrar Ventana o Panel";

/* Caption property title */
"Caption" = "Texto";

/* Destination list entry for picking a new folder */
"Choose a folder..." = "Elegir carpeta...";

/* Photoshop layer color blending mode name property value */
"Color" = "Color";

/* Photoshop color balance adjustment layer name property value */
"Color balance" = "Balance de color";

/* Photoshop layer color burn blending mode name property value */
"Color burn" = "Más exposición";

/* Photoshop layer color dodge blending mode name property value */
"Color dodge" = "Menos exposición";

/* Colour format property label */
"Colour format" = "Formato de color";

/* Compression type popup for saving TIFFs */
"Compression:" = "Compresión:";

/* Action name for the keyboard shortcut for confirming the current action */
"Confirm Action" = "Confirmar";

/* Contains merged image property title */
"Contains merged image" = "Contiene imágenes mezcladas";

/* Copy button and menuitem
   Copy file toolbar button */

"Copy" = "Copiar";

/* Copy file toolbar button label */
"Copy file" = "Copiar archivo";

/* Alternate Copy menuitem for images */
"Copy Image" = "Copiar imagen";

/* Action name for the keyboard shortcut for copying to entry 1 in the destination list */
"Copy to Destination #1" = "Copiar al Destino #1";

/* Action name for the keyboard shortcut for copying to entry 10 in the destination list */
"Copy to Destination #10" = "Copiar al Destino #10";

/* Action name for the keyboard shortcut for copying to entry 2 in the destination list */
"Copy to Destination #2" = "Copiar al Destino #2";

/* Action name for the keyboard shortcut for copying to entry 3 in the destination list */
"Copy to Destination #3" = "Copiar al Destino #3";

/* Action name for the keyboard shortcut for copying to entry 4 in the destination list */
"Copy to Destination #4" = "Copiar al Destino #4";

/* Action name for the keyboard shortcut for copying to entry 5 in the destination list */
"Copy to Destination #5" = "Copiar al Destino #5";

/* Action name for the keyboard shortcut for copying to entry 6 in the destination list */
"Copy to Destination #6" = "Copiar al Destino #6";

/* Action name for the keyboard shortcut for copying to entry 7 in the destination list */
"Copy to Destination #7" = "Copiar al Destino #7";

/* Action name for the keyboard shortcut for copying to entry 8 in the destination list */
"Copy to Destination #8" = "Copiar al Destino #8";

/* Action name for the keyboard shortcut for copying to entry 9 in the destination list */
"Copy to Destination #9" = "Copiar al Destino #9";

/* Copyright property title */
"Copyright" = "Copyright";

/* Copyright URL property title */
"Copyright URL" = "Copyright URL";

/* Copyrighted property title */
"Copyrighted" = "Copyright";

/* Title of the copy failure dialog */
"Couldn't copy file" = "Imposible copiar archivo";

/* Content of the icon installation failure dialog */
"Couldn't copy the icon files into the application." = "Imposible copiar iconos en la aplicación";

/* Title of the delete failure dialog */
"Couldn't delete file" = "Imposible borrar archivo";

/* Statusbar message when image loading fails to even identify a file */
"Couldn't display file \"%@\"." = "Imposible mostrar \"%@\".";

/* Title of the move failure dialog */
"Couldn't move file" = "Imposible mover archivo";

/* Title of the rename error dialog */
"Couldn't rename file" = "Imposible renombrar archivo";

/* Content of the file saving failure dialog */
"Couldn't save the file \"%@\"." = "Imposible renombrar \"%@\".";

/* Creation date property label */
"Creation date" = "F. creación";

/* Cropping segment label
   Name of crop action in undo list */

"Crop" = "Recorte";

/* Crop Tool toolbar button label
   Cropping toolbar segment title */

"Crop Tool" = "Herramienta Recorte";

/* Cropping bottom property label */
"Cropping bottom" = "Botón de recorte";

/* Cropping left property label */
"Cropping left" = "Recortar izda.";

/* Cropping properties section title */
"Cropping properties" = "Propiedades de recorte";

/* Cropping right property label */
"Cropping right" = "Recortar dcha.";

/* Cropping top property label */
"Cropping top" = "Recortar arriba";

/* Title for the popup for the action when cropping in inexact when saving losslessly */
"Cropping:" = "Recorte:";

/* Current crop height property label */
"Current crop height" = "Altura de recorte actual";

/* Current crop width property label */
"Current crop width" = "Anchura de recorte actual";

/* Photoshop curves adjustment layer name property value */
"Curves" = "Curvas";

/* Photoshop layer darken blending mode name property value */
"Darken" = "Oscuro";

/* Delete button
   Delete file toolbar button */

"Delete" = "Borrar";

/* Action name for the keyboard shortcut for deleting the current image (after a confirmation dialog) */
"Delete After Confirmation" = "Borrar al Confirmar";

/* Title of the delete confirmation dialog */
"Delete File" = "Borrar Archivo";

/* Delete file toolbar button label
   Delete file toolbar segment title */

"Delete file" = "Borrar archivo";

/* Description property title */
"Description" = "Descripción";

/* Photoshop layer difference blending mode name property value */
"Difference" = "Diferencia";

/* Photoshop layer dissolve blending mode name property value */
"Dissolve" = "Disolver";

/* Content of the delete confirmation dialog */
"Do you want to delete the image file \"%@\"?" = "¿Deseas borrar la imagen \"%@\"?";

/* Content of the delete confirmation dialog for remote files */
"Do you want to delete the image file \"%@\"?\nThe file will be removed immediately." = "¿Deseas borrar la imagen \"%@\"?\nSe borrará inmediatamente.";

/* Ducky APP12 marker property title */
"Ducky APP12 marker" = "Marcador Ducky APP12";

/* Statusbar message when image loading fails */
"Error loading image \"%@\"." = "Error al cargar \"%@\".";

/* Photoshop layer exclusion blending mode name property value */
"Exclusion" = "Exclusión";

/* Exif APP1 marker property title */
"Exif APP1 marker" = "Marcador Exif APP1";

/* EXIF camera properties section title */
"EXIF camera properties" = "Información EXIF de cámara";

/* EXIF image properties section title */
"EXIF image properties" = "Información EXIF de imagen";

/* EXIF other properties section title */
"EXIF other properties" = "Otra información EXIF";

/* Option to expand the cropping area when saving losslessly */
"Expand" = "Expandir";

/* Extended JFIF APP0 marker property title */
"Extended JFIF APP0 marker" = "Marcador JFIF APP0";

/* Title of the move/copy to same folder dialog */
"File already there" = "Archivo ya existe";

/* File comments section title */
"File comments" = "Comentarios";

/* File format property label */
"File format" = "Formato";

/* Copy/move toolbar segment title */
"File Handling" = "Asociación";

/* File name property label */
"File name" = "Nombre";

/* File properties section title */
"File properties" = "Propiedades de archivo";

/* File size property label */
"File size" = "Tamaño";

/* File version property title */
"File version" = "Versión";

/* First Image toolbar button label */
"First Image" = "Primera Imagen";

/* First/Last toolbar segment label */
"First Last" = "Primera Última";

/* First/Last toolbar segment title */
"First/Last" = "Primera/Última";

/* Fit On Screen toolbar button label */
"Fit On Screen" = "Ajustar a Pantalla";

/* Format popup for saving images */
"Format:" = "Formato:";

/* Full image height property label */
"Full image height" = "Altura completa";

/* Full image width property label */
"Full image width" = "Anchura completa";

/* Full path property label */
"Full path" = "Ruta";

/* Futaba timestamp property label */
"Futaba timestamp" = "Dato de fecha-hora";

/* GIF animation properties section title */
"GIF animation properties" = "Propiedades de animación GIF";

/* Photoshop layer hard light blending mode name property value */
"Hard light" = "Dureza";

/* Menu item text for hiding the status bar */
"Hide Status Bar" = "Ocultar Barra de Estado";

/* Photoshop layer hue blending mode name property value */
"Hue" = "Hue";

/* Photoshop hue/saturation adjustment layer name property value */
"Hue/saturation" = "Hue/saturación";

/* Photoshop old hue/saturations adjustment layer name property value */
"Hue/saturation (old)" = "Hue/saturación (antigua)";

/* ICC profile APP2 marker property title */
"ICC profile APP2 marker" = "Marcador ICC perfil APP2";

/* ICC profile disabled image property title */
"ICC profile disabled" = "Perfil ICC desactivado";

/* Title of the icon installation failure dialog */
"Icon Installation Failed" = "Error al Instalar Iconos";

/* Image height property label */
"Image height" = "Altura";

/* Image properties section title */
"Image properties" = "Propiedades de imagen";

/* Title of the file saving failure dialog */
"Image saving failed" = "Error al guardar";

/* Image width property label */
"Image width" = "Anchura";

/* Interlaced checkbox for saving PNGs */
"Interlaced" = "Entrelazado";

/* Photoshop invert adjustment layer name property value */
"Invert" = "Invertir";

/* IPTC properties section title */
"IPTC properties" = "Propiedades IPTC";

/* JFIF APP0 marker property title */
"JFIF APP0 marker" = "Marcador JFIF APP0";

/* JPEG progressive scans property title */
"JPEG progressive scans" = "Apertura JPEG progresiva";

/* JPEG properties section title */
"JPEG properties" = "Propiedades JPEG";

/* JPEG Quality property title */
"JPEG quality" = "Calidad JPEG";

/* JPEG type property title */
"JPEG type" = "Tipo JPEG";

/* Option to keep untranslatable edge blocks */
"Keep" = "Conservar";

/* Last Image toolbar button label */
"Last Image" = "Última Imagen";

/* Photoshop layer name property title */
"Layer name" = "Nombre de capa";

/* Label for lowest quality */
"Least" = "Diminuto";

/* Photoshop levels adjustment layer name property value */
"Levels" = "Niveles";

/* Photoshop layer lighten blending mode name property value */
"Lighten" = "Más luz";

/* Statusbar message while loading */
"Loading \"%@\"..." = "Cargando \"%@\"...";

/* Label for lossless quality */
"Lossless" = "Sin pérdida";

/* Photoshop layer luminosity blending mode name property value */
"Luminosity" = "Luminosidad";

/* LZW TIFF compression popup entry */
"LZW" = "LZW";

/* Meta APP3 marker property title */
"Meta APP3 marker" = "Marcador Meta APP3";

/* Name of mirror horizontal action in undo list */
"Mirror Horizontal" = "Volteo Horizontal";

/* Name of mirror vertical action in undo list */
"Mirror Vertical" = "Volteo Vertical";

/* Modification date property label */
"Modification date" = "Modificación";

/* More properties (from ImageIO.framework) section title */
"More properties" = "Más propiedades";

/* Move button
   Move file toolbar button */

"Move" = "Mover";

/* Move file toolbar button label */
"Move file" = "Mover archivo";

/* Action name for the keyboard shortcut for moving to entry 1 in the destination list */
"Move to Destination #1" = "Mover al Destino #1";

/* Action name for the keyboard shortcut for moving to entry 10 in the destination list */
"Move to Destination #10" = "Mover al Destino #10";

/* Action name for the keyboard shortcut for moving to entry 2 in the destination list */
"Move to Destination #2" = "Mover al Destino #2";

/* Action name for the keyboard shortcut for moving to entry 3 in the destination list */
"Move to Destination #3" = "Mover al Destino #3";

/* Action name for the keyboard shortcut for moving to entry 4 in the destination list */
"Move to Destination #4" = "Mover al Destino #4";

/* Action name for the keyboard shortcut for moving to entry 5 in the destination list */
"Move to Destination #5" = "Mover al Destino #5";

/* Action name for the keyboard shortcut for moving to entry 6 in the destination list */
"Move to Destination #6" = "Mover al Destino #6";

/* Action name for the keyboard shortcut for moving to entry 7 in the destination list */
"Move to Destination #7" = "Mover al Destino #7";

/* Action name for the keyboard shortcut for moving to entry 8 in the destination list */
"Move to Destination #8" = "Mover al Destino #8";

/* Action name for the keyboard shortcut for moving to entry 9 in the destination list */
"Move to Destination #9" = "Mover al Destino #9";

/* Photoshop layer multiply blending mode name property value */
"Multiply" = "Multiplicar";

/* Navigation toolbar segment title */
"Navigation" = "Navegación";

/* Next Frame toolbar button label */
"Next Frame" = "Cuadro Siguiente";

/* Next Image toolbar button label */
"Next Image" = "Imagen Siguiente";

/* No property title */
"No" = "No";

/* Default editor menu title when no default editor has been selected */
"No Default Editor Selected" = "Sin Editor Preconfigurado";

/* Status bar message when no images are available */
"No images available" = "Sin imágenes";

/* No TIFF compression popup entry */
"None" = "Ninguno";

/* None known property value string for possible creators */
"None known" = "Desconocido";

/* Photoshop layer normal blending mode name property value */
"Normal" = "Normal";

/* Number of frames GIF property label */
"Number of frames" = "Nº de cuadros";

/* OK Button
   OK button */

"OK" = "OK";

/* Photoshop layer opacity property title */
"Opacity" = "Opacidad";

/* Optimized JPEG type property value */
"Optimized" = "Optimizado";

/* Menu item for other delay in slideshow menu when selected */
"Other (%d Seconds)..." = "Otro (%d Segundos)...";

/* Menu item for other delay in slideshow menu when not selected */
"Other..." = "Otro...";

/* Photoshop layer overlay blending mode name property value */
"Overlay" = "Mezclar";

/* PackBits TIFF compression popup entry */
"PackBits" = "PackBits";

/* Paste menuitem */
"Paste" = "Pegar";

/* Photoshop annotations section title */
"Photoshop annotations" = "Anotaciones Photoshop";

/* Photoshop APP13 marker property title */
"Photoshop APP13 marker" = "Marcador Photoshop APP13";

/* Photoshop layer properties section title */
"Photoshop layer properties" = "Capas Photoshop";

/* Photoshop properties section title */
"Photoshop properties" = "Propiedades Photoshop";

/* PVR pixel format property label */
"Pixel format" = "Pixel format";

/* PVR pixel packing property label */
"Pixel packing" = "Pixel packing";

/* Possible file creators section title */
"Possible file creators" = "File creator";

/* Photoshop posterize adjustment layer name property value */
"Posterize" = "Posterizar";

/* Text asking the user to press keys when assigning a new keyboard shortcut */
"Press the keys you want as a shortcut for this action." = "Pulsa las teclas que deseas como atajo para esta acción.";

/* Prev/Next toolbar segment label */
"Prev Next" = "Anterior Siguiente";

/* Prev/Next toolbar segment title */
"Prev/Next" = "Anterior/Siguiente";

/* Previous toolbar button label */
"Previous Frame" = "Cuadro Anterior";

/* Previous Image toolbar button label */
"Previous Image" = "Imagen Anterior";

/* Error title when failing to find an image saver module that works */
"Problem Saving Image" = "Error al Guardar la Imagen";

/* Progressive JPEG type property value */
"Progressive" = "Progresivo";

/* PVR properties section title */
"PVR properties" = "Propiedades PVR";

/* Quality slider for saving JPEG and JPEG2000 */
"Quality:" = "Calidad:";

/* Quantization table property title */
"Quantization table %d" = "Tabla %d";

/* Reader property title */
"Reader" = "Lector";

/* Option to remove untranslatable edge blocks */
"Remove" = "Quitar";

/* Rename file toolbar button */
"Rename" = "Renombrar";

/* Rename file toolbar button label
   Rename file toolbar segment title */

"Rename file" = "Renombrar archivo";

/* Name of rotate 180 action in undo list
   Rotate 180 toolbar button label */

"Rotate 180" = "Girar 180";

/* Name of rotate clockwise action in undo list
   Rotate Clockwise toolbar button label */

"Rotate Clockwise" = "Girar a la Dcha.";

/* Name of rotate counter-clockwise action in undo list
   Rotate Counter-clockwise toolbar button label */

"Rotate Counter-clockwise" = "Girar a la Izda.";

/* Rotation segment label
   Rotation toolbar segment title */

"Rotation" = "Rotación";

/* Photoshop layer normal blending mode name property value */
"Saturation" = "Saturación";

/* Alpha channel checkbox for saving images */
"Save alpha channel" = "Guardar canal alpha";

/* Save For Web JPEG quality property title */
"Save For Web JPEG quality" = "Guardar para Web Calidad JPEG";

/* Message when saving an image as */
"Saving as \"%@\"..." = "Guardar como \"%@\"...";

/* Message when saving an image */
"Saving..." = "Guardando...";

/* Photoshop layer screen blending mode name property value */
"Screen" = "Pantalla";

/* Action name for the scroll down key */
"Scroll Down" = "Hacia Abajo";

/* Action name for the scroll left key */
"Scroll Left" = "Hacia la Izda.";

/* Action name for the scroll right key */
"Scroll Right" = "Hacia la Dcha.";

/* Action name for the scroll up key */
"Scroll Up" = "Hacia Arriba";

/* Photoshop selective color adjustment layer name property value */
"Selective color" = "Color selectivo";

/* Title of the default editor submenu */
"Set Default Editor" = "Configurar Editor";

/* Alternate Paste menuitem for images */
"Show Clipboard" = "Portapapeles";

/* Menu item text for showing the status bar */
"Show Status Bar" = "Mostrar Barra de Estado";

/* Photoshop layer soft light blending mode name property value */
"Soft light" = "Luz suave";

/* Standard JPEG type property value */
"Standard" = "Estándar";

/* Photoshop text layer contents property title */
"Text layer contents" = "Contenido de capa de texto";

/* Photoshop text layer fonts property title */
"Text layer fonts" = "Fuentes de capa de texto";

/* Title of the file exists dialog */
"The file \"%@\" already exists." = "El archivo \"%@\" ya existe.";

/* Content of the copy failure dialog */
"The file \"%@\" could not be copied to the folder \"%@\"." = "El archivo \"%1$@\" no se puede copiar a \"%2$@\".";

/* Content of the delet failure dialog */
"The file \"%@\" could not be deleted." = "El archivo \"%@\" no se puede borrar.";

/* Content of the move failure dialog */
"The file \"%@\" could not be moved to the folder \"%@\"." = "El archivo \"%1$@\" no se puede mover a \"%2$@\".";

/* Content of the rename collision dialog */
"The file \"%@\" could not be renamed because another file with the same name already exists." = "El archivo \"%@\" no se puede renombrar porque ya existe otro archivo con ese nombres.";

/* Content of the rename error dialog */
"The file \"%@\" could not be renamed." = "El archivo \"%@\" no se puede renombrar.";

/* Content of the move/copy to same folder dialog */
"The source and destination locations are the same." = "Origen y destino son el mismo.";

/* Text explaining that an entered keyboard shortcut is already in use */
"This shortcut is already in use." = "Atajo ya en uso.";

/* Photoshop threshold adjustment layer name property value */
"Threshold" = "Límite";

/* Toggle Animation toolbar button label */
"Toggle Animation" = "Herramienta Animación";

/* Total playing time GIF property label */
"Total playing time" = "Duración total";

/* Option to trim the cropping area when saving losslessly */
"Trim" = "Cortar";

/* Unknown JPEG type property value */
"Unknown" = "Desconocido";

/* Photoshop layer unknown blending mode name property value */
"Unknown (%c%c%c%c)" = "Desconocido (%1$c%2$c%3$c%4$c)";

/* Title for the popup for selecting the action for untransformable blocks when saving losslessly */
"Untransformable edge blocks:" = "Error al transformar bloques:";

/* Version property title */
"Version" = "Versión";

/* Watermarked property title */
"Watermarked" = "Marca de agua";

/* Workflow URL property title */
"Workflow URL" = "Flujo de Trabajo URL";

/* Writer property title */
"Writer" = "Escritor";

/* Error text when failing to find an image saver module that works */
"Xee is unable to save this image. Please run Xee on Mac OS X 10.4 or higher for full functionality." = "Imposible guardar esta imagen. Ejecuta Xee en Mac OS X 10.4 o superior para tener funcionalidad plena.";

/* XMP APP1 marker property title */
"XMP APP1 marker" = "Marcador XMP APP1";

/* XMP properties section title */
"XMP properties" = "Propiedades XMP";

/* Yes property title */
"Yes" = "Sí";

/* Zoom toolbar segment title */
"Zoom" = "Zoom";

/* Zoom In toolbar button label */
"Zoom In" = "Reducir";

/* Zoom Out toolbar button label */
"Zoom Out" = "Aumentar";